[package]
name         = "docbook-xml-4.5"
version      = "4.5"
description  = "The DocBook-4.5 XML DTD-4.5 package contains document type definitions for verification of XML data files against the DocBook rule set"
maintainer   = "Sergey Gaberer <nordic.dev@pm.me>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "user"
usage        = 1.2
upgrade_mode = "soft"
build_time   = 0.1

[deps]
required  = [
            "general/libxml2",
            "general/unzip",
            "pst/sgml-common"
            ]

[port]
url  = "none"
md5  = "none"
